Subject: FVWM: Windows ActivePlacement

From: [email-masked] (Jerome Breviere)
Date: Fri, 25 Sep 1998 07:14:44 GMT

Hi FVWM2 Users,

I've got a little problem with FVWM2-2.0.46 on my Linux computer.  I have
this line in my ~/.fvwm2rc file:

Style "*"              ActivePlacement

but i've noticed that generally if ActivePlacement works for most application,
it does not work for some KDE tools such as Kmidi or Kscd or some GNOME
applications.I've noticed too that ActivePlacement was working for these
applications with fvwm95.  
Did i missed something in my /.fvwm2rc file to have an user placement for
all applications with fvwm2?

Thanks.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].